<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/24616a5f-a675-44fd-9cd8-7c9e84438d67.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Exil des Hébreux à Babylone 

<p>
L' exil à Babylone (ou captivité à Babylone) est un épisode de l' histoire des Hébreux ou Israélites. 

<p>
Il a eu lieu au VIe siècle av. J.-C.. 

<p>
Pendant cet exil, les déportés juifs approfondissent leur religion et codifient leurs pratiques religieuses. 

<p>
Cette déportation, qui dure une cinquantaine d' années, est la première étape de la diaspora des juifs dans le monde antique (car une partie des exilés se fixent définitivement en Babylonie). 

<p>
Antiquité 

<p>
Exil des Hébreux à Babylone 

<p>
L' exil à Babylone (ou captivité à Babylone) est un épisode de l' histoire des Hébreux ou Israélites. 

<p>
Il a eu lieu au VIe siècle av. J.-C.. 

<p>
Pendant cet exil, les déportés juifs approfondissent leur religion et codifient leurs pratiques religieuses. 

<p>
Cette déportation, qui dure une cinquantaine d' années, est la première étape de la diaspora des juifs dans le monde antique (car une partie des exilés se fixent définitivement en Babylonie). 

<p>
Les premières déportations des Hébreux 

<p>
En 772, le royaume d' Israël, regroupant les populations israélites du nord de la zone montagneuse de la Palestine, est détruit par les Assyriens. 

<p>
Une partie de la population est déportée à Ninive, capitale des Assyriens. 

<p>
Selon leur coutume, les Assyriens repeuplent les régions qu' ils ont vidées par des populations venues d' autres parties de leur empire. 

<p>
Après la disparition du royaume d' Israël, seul subsiste le royaume de Juda qui, au sud de la zone montagneuse, regroupe une autre partie, moins nombreuse, de la population israélite. 

<p>
Sa capitale est Jérusalem où se trouve le Temple. 

<p>
La déportation à Babylone 

<p>

<span class="LO p309 Attack-Frequency " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Attack-Frequency:309</span>&nbsp;Par</span>
<span class="LO p309 Attack-Frequency " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">trois</span>
<span class="LO p309 Attack-Frequency " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">fois</span>, 
<span class="LO p309 Attack-Assaillant " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Attack-Assaillant:309</span>&nbsp;Nabuchodonosor</span>
<span class="LO p309 Attack-Assaillant " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">II</span>
<span class="LO p309 Attack-Assaillant " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">,</span>
<span class="LO p309 Attack-Assaillant " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">roi</span>
<span class="LO p309 Attack-Assaillant " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">de</span>
<span class="LO p309 Attack-Assaillant " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">Babylone</span>, 
<span class="LO p309 Attack-TARGET LU" onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">attaque</span><a id="p309"></a><span class="LO p309 Attack-TARGET" onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)"> <sub>Attack:309</sub> </span>et 
<span class="LO p309 Attack-Result " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Attack-Result:309</span>&nbsp;vainc</span>
<span class="LO p309 Attack-Victim " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">&nbsp;<span class="subb">Attack-Victim:309</span>&nbsp;le</span>
<span class="LO p309 Attack-Victim " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">royaume</span>
<span class="LO p309 Attack-Victim " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">de</span>
<span class="LO p309 Attack-Victim " onMouseOver="changeClass('p309', true)" onMouseOut="changeClass('p309', false)">Juda</span>. 

<p>
Selon les usages de l' époque, il prend en otage une partie de la population, surtout les dirigeants et leurs familles et les déporte loin de leur région d' origine. 

<p>
La première déportation a lieu en 597 av. J.-C., pendant le règne de Joaquim, roi de Juda. 

<p>
La Bible parle de 10000 personnes déportées en Babylonie après que le Temple de Jérusalem eut été partiellement pillé et ses trésors emmenés à Babylone. 

<p>
La seconde 
<span class="LO p398 Attack-TARGET LU" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">attaque</span><a id="p398"></a><span class="LO p398 Attack-TARGET" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)"> <sub>Attack:398</sub> </span>a lieu en 587 ou 586 av. J.-C. pendant le règne de Sédécias, roi de Juda. 

<p>
La ville de Jérusalem est totalement rasée et ses habitants sont déportés. 

<p>
En 581 av. J.-C. se déroule une dernière déportation des Israélites. 

<p>
Au total, près de 20000 personnes auraient été déportées en Babylonie. 

<p>
Cependant, les habitants des campagnes semblent peu touchés et restent sur place. 

<p>
À Babylone, les déportés sont bien traités et conservent une autonomie administrative. 

<p>
Malgré 
<span class="LO p486 Request-Speaker " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">&nbsp;<span class="subb">Request-Speaker:486</span>&nbsp;leurs</span>multiples 
<span class="LO p486 Request-TARGET LU" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">demandes</span><a id="p486"></a><span class="LO p486 Request-TARGET" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)"> <sub>Request:486</sub> </span>(comme celles d' Ézéchiel ou de Baruch), ils ne sont pas autorisés à regagner leur pays d' origine. 

<p>
Méditant sur les grands malheurs qui leurs sont arrivés, 
<span class="LO p534 Leadership-Governed " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">&nbsp;<span class="subb">Leadership-Governed:534</span>&nbsp;les</span>
<span class="LO p534 Leadership-Governed " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">penseurs</span>
<span class="LO p534 Leadership-Governed " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">juifs</span>approfondissent la religion judaïque et renforcent le monothéisme et la soumission aux 
<span class="LO p534 Leadership-TARGET LU" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">commandements</span><a id="p534"></a><span class="LO p534 Leadership-TARGET" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)"> <sub>Leadership:534</sub> </span>
<span class="LO p534 Leadership-Leader " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">&nbsp;<span class="subb">Leadership-Leader:534</span>&nbsp;de</span>
<span class="LO p534 Leadership-Leader " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">Dieu</span>, qui punit durement ceux qui ne les respectent pas. 

<p>
Face aux coutumes de la Babylonie, afin de conserver leur originalité, ils précisent leurs pratiques religieuses, en particulier, la circoncision et leur calendrier. 

<p>
Le retour de l' exil 

<p>
En 539, Cyrus, roi des Perses achéménides, détruit l' empire néo - babylonien. 

<p>
Selon son habitude, il renvoie les peuples captifs dans leurs pays d' origine. 

<p>
Sous la direction de Zorobabel, petit-fils du roi Joaquim, les juifs retournent donc dans la région de Jérusalem, passée elle aussi sous la domination de l' empire perse. 

<p>
Cependant, une partie reste en Babylonie. 

<p>
On estime qu' il y aurait eu environ 42000 retours. 

<p>
À leur retour, 
<span class="LO p670 Locating-Perceiver " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">&nbsp;<span class="subb">Locating-Perceiver:670</span>&nbsp;les</span>
<span class="LO p670 Locating-Perceiver " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">exilés</span>
<span class="LO p670 Locating-TARGET LU" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">retrouvent</span><a id="p670"></a><span class="LO p670 Locating-TARGET" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)"> <sub>Locating:670</sub> </span>
<span class="LO p670 p682 C2_Awareness-Cognizer_Locating-Sought_entity " onMouseOver="changeClass('p670 p682', true)" onMouseOut="changeClass('p670 p682', false)">&nbsp;<span class="subb">Locating-Sought_entity:670|Awareness-Cognizer:682</span>&nbsp;les</span>
<span class="LO p670 p682 C2_Awareness-Cognizer_Locating-Sought_entity " onMouseOver="changeClass('p670 p682', true)" onMouseOut="changeClass('p670 p682', false)">populations</span>qui n' avaient pas été déportées et qui avaient 
<span class="LO p682 Awareness-TARGET LU" onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">connu</span><a id="p682"></a><span class="LO p682 Awareness-TARGET" onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)"> <sub>Awareness:682</sub> </span>
<span class="LO p682 Awareness-Content " onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">&nbsp;<span class="subb">Awareness-Content:682</span>&nbsp;une</span>
<span class="LO p682 Awareness-Content " onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">évolution</span>
<span class="LO p682 Awareness-Content " onMouseOver="changeClass('p682', true)" onMouseOut="changeClass('p682', false)">différente</span>, en particulier sur les idées et les pratiques religieuses. 

<p>
Les exilés accusent ces indigènes de ne pas pratiquer la vraie religion et de s' être laissés contaminer par les Assyriens et les Babyloniens. 

<p>
Un fossé se creuse alors entre les juifs qui se considèrent comme orthodoxes (les descendants des exilés) et les Samaritains, descendants des populations restées sur place. 

<p>
Vikiliens pour compléter 

<p>
Nabucco, (1842) opéra de Giuseppe Verdi qui a pour sujet la captivité à Babylone. 

</body>
